*
{
	outline:none;
}
.logo
{
	height:125px;
	padding-top: 35px;
	margin-left: -14px;
}
a:hover{text-decoration:none !important;}
.header-ph
{
	background:#01111f;
	height: 45px;
	float: right;
	border-radius: 30px;
	margin: -12px -38px -3px -3px;
	margin : -12px 28px -3px 74%\0/;
	border-bottom: 3px solid #05457d;
	
}
.head-img
{
	padding-top:10px;
	float: left;
	margin-right: 15px;
	margin-left: 10px;
}
.ph-number
{
	color:#fcf7f7;
	font-size:12px;
	font-family:'Arial';
	margin-top: 18px;
	font-weight: bold;
}

.menu
{
	background:url(../image/menu-back.png) repeat-x;
	margin-top: 50px;
	border-radius:20px;
	padding: 7px;
	
	margin-bottom: 30px;
	position:relative;
	width:550px;
	height:40px;
}
.menu ul li
{
	cursor:pointer;
	display:inline-block;
	list-style-type:none;
	font-family:'[ft46]';
	font-size:12.5px;
	color:#ffffff;
	margin-left: 36px;
	font-weight: bold;
	
}
.menu ul li:hover,.active
{
	border-bottom:2px solid #08aeb4;
	padding-bottom:2px;
}
/*.menu ul li.active{ /*style of LI that gets dynamically added to menu to create background effect
position:absolute;
width:0;
border-bottom:2px solid #08aeb4;
z-index:1 !important;
margin-left:0px !important;
top:80px !important;
}

ul li.active{ /*IE6 hack- hide gooey effect from that browser
_visibility: hidden; /*IE6 rule
}*/
.header
{
	background:url(../image/backgr.png)repeat-x ;
	background-color:#02203a\0/;
	
	height:auto;
	width:100%;
}
.slider
{
	padding-top:19px;
}
.menu-border
{
	border-bottom:1px solid #08aeb4;
}
.header-border
{
	border-top: 5px solid #01111f;
}
@font-face
{
	font-family:'Franklin Gothic Demi cond';
	src:url('fonts/ufonts.com_franklin-gothic-demi-cond.ttf');
}
@font-face
{
	font-family:'[ft46]';
	src:url('../fonts/ft46.ttf');
}
.image-bottom
{
background: #000 none repeat scroll 0% 0%;
height: 50px;
width: 100%;
position: absolute;
opacity: 0.5;
margin-top: -49px;
}
.wrapper
{
	background:url(../image/center-bg.png) repeat-x;
	min-height:103px;
	height:auto;
	width:100%;
}
.head-text
{
	font-size:21px;
	color:#090909;
	font-family:"Adobe Heiti Std";
	padding-top: 26px;
	text-align:center;
}
.noraml-text
{
	font-size:13px;
	color:#012647;
	font-family:"Adobe Heiti Std";
	text-align: center;
	padding-top: 0px;
}
	.welcome
	{
		min-height:242px;
		background:#fafafa;
		height:auto;
		width:100%;
	}
	
		.product
	{
		min-height:170px;
		background:#fafafa;
		height:auto;
		width:100%;
	}
	
	
	.tech
	{
		padding-top:15px;
	}
	.mathi
	{
		padding-top:15px;
		
	}
	.area
	{
		padding-top:15px;
	}
	.welcome-head,.welcome-head1
	{
		color:#262627;
		font-size:22.22px;
		font-family:arial;
		
	}
	.welcome-head1
	{
		margin-left:20px;
	}
	.welcome-headcolor
	{
	
		color:#086aad;
		font-size:22.22px;
		font-family:arial;
		margin-left: 5px;
	}
	 
	 .pro-headcolor
	{
	
		color:#086aad;
		font-size:16.22px;
		font-family:arial;
		margin-left: 5px;
	}
	
	
	.welcome-para
	{
		color:#606162;
		font-size:12px;
		font-family:arial;
		padding-top: 20px;
		line-height: 20px;
		text-align: justify;
	}
	.Mathi-menu 
	{
		padding-top:10px;
		padding-left: 40px;
		border-left: 1px solid #e7e7e7;
	}
	.Mathi-menu ul li
	{
		list-style-image:url(../image/list.png);
		font-family:arial;
		font-size:12px;
		color:#414141;
		line-height: 23px;
	}
	.img-top
	{
		padding-top:70px;
	}
	.service
	{
		background:#eeeeee;
		height:225px;
		width:940px;
		margin:auto;
		border: 2px solid #f7f7f7;
		
	}
	.service-para
	{
		font-size:12px;
		font-family:arial;
		color:#121212;
		line-height: 20px;
		text-align: justify;
		
	}
	.more
	{
		cursor:pointer;
		color:#086aad;
		font-family:arial;
		font-size:12px;
		font-style:italic;
	}
	.img-align
	{
		padding-top: 40px;
	}
	
	.photo
	{
  position:absolute;
  animation:round 8s infinite;
  opacity:0;

}
@keyframes round{   
  25%{opacity:1;}
  40%{opacity:2;}
} 

img:nth-child(1){animation-delay:2s;}
img:nth-child(2){animation-delay:4s;}
img:nth-child(3){animation-delay:6s;}
img:nth-child(4){animation-delay:8s;}

	.img-align2
	{
		padding-top: 40px;
		padding-left:0px;
	}
	.image-under
	{
		color:#2d1d18;
		font-size:12px;
		font-family:arial;
		text-align: center;
		padding-top: 3px;
		font-weight: bold;
		margin-top:10px;
	}
	.footer
	{
		height:64px;
	}
	.footer-text
	{
		color:#2d1d18;
		font-size:12px;
		font-family:arial;
		text-align:center;
		margin-top:10px;
	}
	.cursor
	{
		cursor:pointer;
	}
.img-size
{
   width: 23px;
  height: 27px;
  padding-top: 5px;
}

.border2
{
	
	box-shadow: 1px 2px 3px #e9e9e9;
padding-top: 2px;
}
.border1
{
	
	box-shadow: 1px 2px 6px #9B9898;
	padding-top:2px;
}
.contact-back
{
height: 315px;
background: #FAFAFA none repeat scroll 0% 0%;
width: 100%;
}
.contact
{
	color:#606162;
	font-family:arial;
	font-size:13px;
	padding-top:20px;
	line-height: 20px;
	padding-left: 20px;
}
	
.contact ul li
{
	list-style-type:none;
	
}
.bold
{
font-weight:bold;
}
.cont-no
{
	background: #f5f2f2 none repeat scroll 0% 0%;
height: 200px;
font-size:14px;

margin: auto;
border: 2px solid #f7f7f7;
padding-top: 21px;
padding-left:20px;
box-shadow: 0px 3px 7px #e2e2e2;

}
.contact-head
{
	color:#086aad;
	font-family:arial;
	font-size:13px;
	padding-left: 20px;
    padding-top: 5px;
}
.contact-text
{
	color:#262627;
	font-family:arial;
	font-size:13px;
	
}
.contact-area
{
	padding-top:20px;
	padding-left:20px;
}
.border-bot
{
	width: 950px;
	margin: auto;
	padding-left: 25px;
	padding-right: 25px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
.menu ul li
{
	
	margin-left: 43px;
	
	
}
}
.area-text,.area-text1,.areas,.area-list,.hardware-list,.hardware-head,.assurance
{
	color:#606162;
	font-size:13px;
	font-family:arial;
	padding-top: 20px;
	line-height: 20px;
	text-align: justify;
}
.areas,.hardware-head,.assurance
{
	font-weight:bold;
}
.area-list,.hardware-list
{
	padding-top:10px;
	padding-left:70px;
	padding-bottom: 10px;
}

.area-list ul li
{
	list-style-image:url(../image/tick.png);
	line-height: 25px;
}
.hardware-head
{
	color:#086aad;
}
.hardware-list ul li
{
	list-style-image:url(../image/tick1.png);
	line-height: 25px;
}
 .assurance
 {
 color:#6a6b6c;
 padding-left: 50px;
 }
 .design-bg
 {
 background:#f5f2f2;
 box-shadow: 0 8px 6px -6px #e2e2e2;
 height:480px;
 }
.abt-bg
{
	background: #F3F4F3 none repeat scroll 0% 0%;
	box-shadow: 0px 8px 6px -6px #E2E2E2;
	min-height: 200px;
	height: auto;
} 
.area-text1
{
	padding-top:5px;
}
img.abt-img
{
	padding-top: 0px;
    margin-left: -15px;
    color: #F3F4F3;
}